# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3
opts="uversionmangle=s/([a-z]+)([0-9]+)/$2$1/;s/jan/0101/;s/feb/0201/;s/mar/0301/;s/apr/0401/;s/may/0501/;s/jun/0601/;s/july/0701/;s/jul/0701/;s/aug/0801/;s/sep/0901/;s/oct/1001/;s/nov/1101/;s/dec/1201/;" http://axiom.nongnu.org/axiom-website/download.html	.*axiom-([a-z][a-z][a-z]+[0-9]*)-src.tgz	debian	uupdate
